url: https://screamingbrainstudios.itch.io/tiny-texture-pack-2
title: Tiny Texture Pack 2
author: Screaming Brain Studios
license: CC0
tags_global: []
notes: ''
files:
  Brick_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, red]
    tags_manual: []
  Brick_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, red]
    tags_manual: []
  Brick_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, yellow, brown]
    tags_manual: []
  Brick_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, yellow, brown]
    tags_manual: []
  Brick_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, yellow, green, gray]
    tags_manual: []
  Brick_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, yellow, green, gray]
    tags_manual: []
  Brick_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, gray]
    tags_manual: []
  Brick_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, gray]
    tags_manual: []
  Brick_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, purple, gray]
    tags_manual: []
  Brick_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, purple, gray]
    tags_manual: []
  Brick_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, gray, yellow, green]
    tags_manual: []
  Brick_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, yellow, green, gray]
    tags_manual: []
  Brick_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, orange, brown, yellow]
    tags_manual: []
  Brick_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, orange, brown, yellow]
    tags_manual: []
  Brick_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, red, brown]
    tags_manual: []
  Brick_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, red, brown]
    tags_manual: []
  Brick_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, brown, yellow]
    tags_manual: []
  Brick_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, brown, yellow]
    tags_manual: []
  Brick_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, blue, purple, gray]
    tags_manual: []
  Brick_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [brick, blue, purple, gray]
    tags_manual: []
  Dirt_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown]
    tags_manual: []
  Dirt_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown]
    tags_manual: []
  Dirt_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown, gray, yellow]
    tags_manual: []
  Dirt_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown, gray, yellow]
    tags_manual: []
  Dirt_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown, yellow, gray]
    tags_manual: []
  Dirt_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown, yellow, gray]
    tags_manual: []
  Dirt_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, purple, gray]
    tags_manual: []
  Dirt_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, purple, gray]
    tags_manual: []
  Dirt_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown]
    tags_manual: []
  Dirt_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown]
    tags_manual: []
  Dirt_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown, yellow]
    tags_manual: []
  Dirt_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown, yellow]
    tags_manual: []
  Dirt_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, yellow, green]
    tags_manual: []
  Dirt_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, yellow, green]
    tags_manual: []
  Dirt_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown, yellow, gray]
    tags_manual: []
  Dirt_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown, yellow, gray]
    tags_manual: []
  Dirt_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown, yellow]
    tags_manual: []
  Dirt_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, brown, yellow]
    tags_manual: []
  Dirt_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, yellow, green]
    tags_manual: []
  Dirt_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [dirt, yellow, green]
    tags_manual: []
  Elements_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, orange, red]
    tags_manual: []
  Elements_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, red, orange]
    tags_manual: []
  Elements_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, red, brown, orange]
    tags_manual: []
  Elements_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, orange, red, brown]
    tags_manual: []
  Elements_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, red, orange, brown]
    tags_manual: []
  Elements_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, orange, brown, red]
    tags_manual: []
  Elements_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, purple, white, blue]
    tags_manual: []
  Elements_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, purple, white, blue]
    tags_manual: []
  Elements_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue]
    tags_manual: []
  Elements_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue]
    tags_manual: []
  Elements_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, white, grayscale]
    tags_manual: []
  Elements_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, white, grayscale]
    tags_manual: []
  Elements_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, green, blue]
    tags_manual: []
  Elements_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue, green]
    tags_manual: []
  Elements_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue]
    tags_manual: []
  Elements_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue]
    tags_manual: []
  Elements_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue]
    tags_manual: []
  Elements_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue]
    tags_manual: []
  Elements_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue]
    tags_manual: []
  Elements_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue]
    tags_manual: []
  Elements_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, yellow, green, gray]
    tags_manual: []
  Elements_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, yellow, green, gray]
    tags_manual: []
  Elements_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue]
    tags_manual: []
  Elements_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [elements, blue]
    tags_manual: []
  Metal_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, white, gray, grayscale]
    tags_manual: []
  Metal_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, white, gray, grayscale]
    tags_manual: []
  Metal_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, gray, yellow, green]
    tags_manual: []
  Metal_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, gray, yellow, green]
    tags_manual: []
  Metal_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, gray, grayscale]
    tags_manual: []
  Metal_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, gray, grayscale]
    tags_manual: []
  Metal_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, yellow, green, gray]
    tags_manual: []
  Metal_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, yellow, green, gray]
    tags_manual: []
  Metal_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, white, grayscale]
    tags_manual: []
  Metal_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, white, grayscale]
    tags_manual: []
  Metal_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, brown, gray]
    tags_manual: []
  Metal_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, brown, gray]
    tags_manual: []
  Metal_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, brown]
    tags_manual: []
  Metal_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, brown]
    tags_manual: []
  Metal_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, white, grayscale]
    tags_manual: []
  Metal_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, white, grayscale]
    tags_manual: []
  Metal_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, gray, grayscale]
    tags_manual: []
  Metal_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, gray, grayscale]
    tags_manual: []
  Metal_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, yellow, green]
    tags_manual: []
  Metal_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, yellow, green]
    tags_manual: []
  Metal_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, blue, gray]
    tags_manual: []
  Metal_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, blue, gray]
    tags_manual: []
  Metal_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, red, orange, brown]
    tags_manual: []
  Metal_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [metal, red, orange, brown]
    tags_manual: []
  Plaster_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, brown, gray]
    tags_manual: []
  Plaster_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, brown, gray]
    tags_manual: []
  Plaster_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, yellow, green]
    tags_manual: []
  Plaster_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, green, yellow]
    tags_manual: []
  Plaster_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, brown, yellow]
    tags_manual: []
  Plaster_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, brown, yellow]
    tags_manual: []
  Plaster_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, red, pink, orange, brown]
    tags_manual: []
  Plaster_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, red, pink, orange, brown]
    tags_manual: []
  Plaster_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, brown, yellow]
    tags_manual: []
  Plaster_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, brown, yellow]
    tags_manual: []
  Plaster_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, green, blue]
    tags_manual: []
  Plaster_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, green, blue]
    tags_manual: []
  Plaster_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, green, blue]
    tags_manual: []
  Plaster_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, green, blue]
    tags_manual: []
  Plaster_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, yellow, green]
    tags_manual: []
  Plaster_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, yellow, green]
    tags_manual: []
  Plaster_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, yellow, green]
    tags_manual: []
  Plaster_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, yellow, green]
    tags_manual: []
  Plaster_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, yellow, white, brown, gray]
    tags_manual: []
  Plaster_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [plaster, brown, yellow, white, gray]
    tags_manual: []
  Stone_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, red]
    tags_manual: []
  Stone_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, red]
    tags_manual: []
  Stone_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, brown, yellow]
    tags_manual: []
  Stone_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, brown, yellow]
    tags_manual: []
  Stone_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, yellow, green, gray]
    tags_manual: []
  Stone_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, yellow, green, gray]
    tags_manual: []
  Stone_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, white, gray, grayscale]
    tags_manual: []
  Stone_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, white, gray, grayscale]
    tags_manual: []
  Stone_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, brown, gray]
    tags_manual: []
  Stone_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, brown, gray]
    tags_manual: []
  Stone_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, purple, gray]
    tags_manual: []
  Stone_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, purple, gray]
    tags_manual: []
  Stone_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, black, gray, yellow]
    tags_manual: []
  Stone_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, gray, black, yellow, brown]
    tags_manual: []
  Stone_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, brown, yellow, white]
    tags_manual: []
  Stone_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, brown, yellow, white]
    tags_manual: []
  Stone_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, red, brown]
    tags_manual: []
  Stone_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, red, brown]
    tags_manual: []
  Stone_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, brown, yellow]
    tags_manual: []
  Stone_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, brown, yellow]
    tags_manual: []
  Stone_21.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, yellow, white, green]
    tags_manual: []
  Stone_22.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, green, white, yellow]
    tags_manual: []
  Stone_23.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, green, yellow]
    tags_manual: []
  Stone_24.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [stone, yellow, green]
    tags_manual: []
  Tile_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, green, gray]
    tags_manual: []
  Tile_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, gray, green]
    tags_manual: []
  Tile_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow, gray, white]
    tags_manual: []
  Tile_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow, white, gray]
    tags_manual: []
  Tile_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, gray]
    tags_manual: []
  Tile_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, gray]
    tags_manual: []
  Tile_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow, white, gray, purple]
    tags_manual: []
  Tile_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow, white, gray, purple]
    tags_manual: []
  Tile_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, orange, brown]
    tags_manual: []
  Tile_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, orange, brown]
    tags_manual: []
  Tile_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, yellow, green]
    tags_manual: []
  Tile_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, yellow, green]
    tags_manual: []
  Tile_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, white, pink, red, gray]
    tags_manual: []
  Tile_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, white, gray, pink]
    tags_manual: []
  Tile_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, white, gray]
    tags_manual: []
  Tile_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, gray, white]
    tags_manual: []
  Tile_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, red, orange]
    tags_manual: []
  Tile_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, red, brown, orange]
    tags_manual: []
  Tile_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, brown, yellow]
    tags_manual: []
  Tile_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [tile, yellow, brown]
    tags_manual: []
  Wood_01.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, red, orange, brown]
    tags_manual: []
  Wood_02.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, red, orange, brown]
    tags_manual: []
  Wood_03.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange]
    tags_manual: []
  Wood_04.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange]
    tags_manual: []
  Wood_05.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow]
    tags_manual: []
  Wood_06.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow]
    tags_manual: []
  Wood_07.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow, orange]
    tags_manual: []
  Wood_08.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow]
    tags_manual: []
  Wood_09.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, yellow]
    tags_manual: []
  Wood_10.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, yellow]
    tags_manual: []
  Wood_11.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown]
    tags_manual: []
  Wood_12.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown]
    tags_manual: []
  Wood_13.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, gray, white]
    tags_manual: []
  Wood_14.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, gray, white]
    tags_manual: []
  Wood_15.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, red, brown, orange]
    tags_manual: []
  Wood_16.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, red, brown, orange]
    tags_manual: []
  Wood_17.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange, brown, yellow]
    tags_manual: []
  Wood_18.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, orange, brown, yellow]
    tags_manual: []
  Wood_19.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow]
    tags_manual: []
  Wood_20.webp:
    size: [512, 512]
    pbr: []
    tags_generated: [wood, brown, yellow]
    tags_manual: []
